[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

security/2006/dsa-1081.wml



杉山です。

security/2006/dsa-1081.wml の日本語訳版を debian-users:46602 の
かねこさん訳を参考に作業しました。査読と登録をお願いします。
(原文: http://www.debian.org/security/2006/dsa-1081.en.html)

------------------------------------------------------------------
#use wml::debian::translation-check translation="1.2"
<define-tag description>バッファオーバフロー</define-tag>
<define-tag moreinfo>
<p>Luigi Auriemma さんにより、ファイルから任意のメタデータを抽出するための
ライブラリ libextractor の ASF ファイル処理にバッファオーバフローが発見
されました。この欠陥を攻撃することで、任意のコードの実行が可能です。</p>

<p>前安定版ディストリビューション (oldstable、コードネーム woody)
は、この問題の影響を受けません。</p>

<p>安定版ディストリビューション (stable、コードネーム sarge)
では、この問題はバージョン 0.4.2-2sarge5 で修正されています。</p>

<p>不安定版ディストリビューション (unstable、コードネーム sid)
では、この問題はバージョン 0.5.14-1 で修正されています。</p>

<p>libextractor パッケージのアップグレードをお勧めします。</p>
</define-tag>

# do not modify the following line
#include "$(ENGLISHDIR)/security/2006/dsa-1081.data"